__gnu_pbds::detail::no_throw_copies< Key, Mapped >(3cxx)

NAME
__gnu_pbds::detail::no_throw_copies< Key, Mapped > - Primary template.

SYNOPSIS

  Public Types

typedef integral_constant< int, __simple > indicator

  Static Public Attributes

static const bool __simple

Detailed Description

  template<typename Key, typename Mapped>
struct __gnu_pbds::detail::no_throw_copies< Key, Mapped >" Primary template.

Definition at line 61 of file types_traits.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.